[e_number_plate_b]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=skods_130rs_external::carpaint
FaceBlock0_Shader=CarPaint

[e_number_plate_f]
Predicate=NotUsed
Switch=true
SwitchBox=light
FaceBlock0_Material=skods_130rs_external::carpaint
FaceBlock0_Shader=CarPaint